#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.3
visibility:           public
id:                   pantry-0.5.3-LcnRdzblTzBFQmoosrGXsW
key:                  pantry-0.5.3-LcnRdzblTzBFQmoosrGXsW
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3671a547537e8cba302d1231e810608f
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pantry-0.5.3
hs-libraries:         HSpantry-0.5.3-LcnRdzblTzBFQmoosrGXsW
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    ansi-terminal-0.11.1-HNnEdSu65ZhDbOYiPbejEK base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-DIJUsvLnG9NGNuV7Kauag9
    casa-types-0.0.2-Bn0SRuc5UOHITZB3UIqj5v
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1 containers-0.6.4.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    cryptonite-conduit-0.2.2-4TOslbTr5AlCjxzT4lvuVx
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-9af5bjeMXgv3f0WoVlZus5
    generic-deriving-1.14.1-AGlPfTTWq9pADIA574W5Ql
    hackage-security-0.6.0.1-DC9jpqxaLa6GNff4mQHmqG
    hpack-0.34.4-K0lYdjQmdmaAGTbIySvb3Y
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-download-0.2.0.0-Yhx7dnuXIkHcdtRyWqvfJ
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl mtl-2.2.2
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U
    path-0.9.2-J7cOTC2g3An9nvuzq8gulA
    path-io-1.6.3-LNIw66pthoWAoLBSCYWTJx
    persistent-2.13.1.2-Ic0mRHcDwUhnNZgh29Iqo
    persistent-sqlite-2.13.0.3-Hzv3djBnMq2BWNFA2YSV9F
    primitive-0.7.3.0-7AJPDoiGmkKGBEfxag6csc
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy
    rio-0.1.21.0-EryuvpuWUfW8mXSqhlO92Z
    rio-orphans-0.1.2.0-A6PmQppVyQZ4AwXw2xo9ZL
    rio-prettyprint-0.1.1.0-8XAK5XeO6jw7EQlWOKbNso
    tar-conduit-0.3.2-C9p7LoyHbr29Q3Beduypfl text-1.2.5.0
    text-metrics-0.3.2-KBgadg2MeZUEBJ9okQ2klP time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-55WXglRB9J58lk5vI4DHEU
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    yaml-0.11.8.0-E2g30QdRHu22pNXhvNbFUA
    zip-archive-0.4.2.1-GnGRRtPILA0GMq6M2m2pMx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

